<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>

</head>
<body>
	<script type="text/javascript">

		let Dmillas=0;
		let Dmetros=0;
		
		
		Dmillas= Number(prompt("introduce Dmillas"))
		 Dmetros=Dmillas*1852;
		

		
		document.write(Dmetros);

	</script>
</body>

	


</html>